_core:
  default_config_hash: UYGkeE2iH3UGp9lBPsELb3VSgHz9vkMJeaGzcYwE7Uw
settings:
  library_url: libraries/cropper/dist/cropper.min.js
  css_url: libraries/cropper/dist/cropper.min.css
  crop_preview_image_style: crop_thumbnail
  crop_list:
    content_default: content_default
    crop_slider_frontpage: crop_slider_frontpage
    experts_frontpage: experts_frontpage
    experts_overview: experts_overview
    news_slider_frontpage: news_slider_frontpage
  crop_types_required:
    content_default: content_default
  warn_multiple_usages: false
  show_default_crop: true
  show_crop_area: true
  notify_apply: false
  notify_update: true
